html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 0;
}

/* All Buttons */

/* Action Button */
.actionBtn {
    --bs-btn-color: #fff !important;
    --bs-btn-bg-color: rgba(0, 45, 87, 1) !important;
    color: var(--bs-btn-color) !important;
    background-color: var(--bs-btn-bg-color) !important;
}

/* Overview Button */
.overviewBtn {
    --bs-btn-color: #002D57 !important;
    --bs-btn-bg-color: rgba(0,45,87,0.1) !important;
    color: var(--bs-btn-color) !important;
    background-color: var( --bs-btn-bg-color) !important;
}
a {
    text-decoration: inherit !important;
}
a:hover {
    --bs-btn-color: #002D57 !important;
    color: var(--bs-btn-color) !important;
    text-decoration: inherit;
}


/* Dashboard Page CSS */

/* Filter Tab - Projects */
.filterTab {
    background-color: rgba(222, 222, 222, 1) !important;
}

.filterTab .nav-link {
    color: rgba(0, 45, 87, 0.5) !important;
    padding: 12px 16px;
}

.filterTab .nav-link.active {
    color: rgba(0, 45, 87, 1) !important;
}

.filterTab .moving-tab a.nav-link {
    color: rgba(255, 255, 255, 1) !important;
    box-shadow: none;
    padding: 12px 16px;
}

.filterTab {
    padding: 8px 10px;
    /*gap: 0px 20px;*/
}

.filterTab .nav-item:nth-child(1) .nav-link.active:before {
    content: url('/img/icons/folder_tree_black.svg');
    height: 18px;
}

.filterTab .nav-item:nth-child(2) .nav-link.active:before {
    content: url('/img/icons/inbox_black.svg');
    height: 18px;
}

.filterTab .nav-item:nth-child(3) .nav-link.active:before {
    content: url('/img/icons/delete_document_black.svg');
    height: 18px;
}

.filterTab .nav-link {
    padding: 12px 16px;
    gap: 0px 8px;
    font-weight: 600;
    font-size: 14px;
}

/*Summary Page CSS*/

/*Layout*/
.box-layout {
    padding: 16px;
    flex-direction: row;
    align-items: flex-start;
    border-radius: 16px;
    background-color: #fff;
}
.action-layout {
    display: flex;
    padding: 16px;
    flex-direction: row;
    align-items: flex-start;
    border-radius: 16px;
    background-color: #fff;
    margin-bottom: 24px;
}
.btn-icon {
    margin-right: 6px;
    width: 18px;
    height: 18px;
    filter: invert(100%) sepia(15%) saturate(1%) hue-rotate(51deg) brightness(106%) contrast(102%);
    display: inline-block;
}

/*Information*/
.info-text-layout {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex: 1 0 0;
}
.info-header-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.info-header {
    align-self: stretch;
    color: #002D57;
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
    padding-bottom: 6px;
}
.info-header-link {
    align-items: flex-start;
    gap: 12px;
}
.info-para-row {
    margin-top: 16px;
    display: block;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
}
.info-para {
    align-self: stretch;
    color: #5B5B5B;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}


/*Accordion*/
.accordion {
    display: flex;
    flex-direction: column;
    /*add on*/
    padding: 16px;
    border-radius: 16px;
    background: #FFF;
}

.accordion-item {
    border-bottom: 1px solid #ddd;
}
.accordion-primary-header {
    display: flex;
    gap: 12px;
    align-items: center;
    cursor: pointer;
    /*add on*/
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    padding: 16px;
    border-radius: 12px;
    background: #002D57;
}
.accordion-secondary-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    /*add on*/
    font-size: 14px;
    font-weight: 600;
    color: #002D57;
    padding: 16px;
    border-radius: 12px;
    background: #F8F9FA;
}
.accordion-text {
    display: flex;
    gap: 12px;
}

.accordion-action {
    color: rgba(254, 46, 46, 1);
    font-size: 14px;
    font-weight: 600;
}
.accordion-content {
    display: none;
    padding-top: 16px;
    justify-content: space-evenly;
}
.sub-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.accordion-content-row {
    display: flex;
    padding: 16px;
    align-items: flex-start;
    gap: 10px;
    flex: 1 0 0;
    align-self: stretch;
}

.icon {
    transition: transform 0.3s ease-in-out;
}

/*Staging Environment*/
.stage-header {
    display: flex;
    padding: 16px;
    align-items: center;
    align-self: stretch;
    padding: 16px;
    border-radius: 12px;
    background: #002D57;
    color: #FFF;
    font-size: 15px;
    font-weight: 600;
}
.stage-header-text {
    align-items: flex-start;
    gap: 12px;
}
.stage-body {
    display: flex;
    margin-top: 16px;
    padding: 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    align-self: stretch;
    border-radius: 12px;
    background: #F8F9FA;
}
.stage-table {
    margin-top: 16px;
    flex-direction: row;
    align-self: stretch;
}
.stage-body-text {
    color: #002D57;
    font-size: 14px;
    font-weight: 500;
}
.stage-body-btn {
    color: #fff !important;
    padding: 12px !important;
    border-radius: 12px !important;
    background: #002D57 !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    fill: #fff;
}
